recordid	= moving-idle-offset-2g-tbl
type		= table
xsize		= 1
ysize		= 1
listboxname	= MovingIdleOffset
banner		= Moving idle offset
desc		= \
A value added to the target idle setting when the car is moving and/or the throttle is opened.

xtype		= text
xheader		= Bytes
xvalues		= Offset

ytype		= text
yheader		= Values
yvalues		= -

zheader		= Threshold
zfieldtype	= Float8
zfieldparms	= 1, 0, 255, 0
zprec       = 0

deviceids	= 0x0301
copydeviceids.0x0301 = 0x0302, 0x0303, 0x0304, 0x0305, 0x0306, 0x0307, 0x0308, 0x0309, 0x0801, 0x0802, 0x0803, 0x0804, 0x0805, 0x0806, 0x0807, 0x0808, 0x0809

address.0x0301 		= 0x7B7F
stockvalues.0x0301	= 0x22